<?php
/**
 * Created by PhpStorm.
 * User: Imac
 * Date: 24/04/2019
 * Time: 14:15
 */

namespace Actigraph\ActipageBaseBundle\Services\EspaceClient;

interface ValidateFormEspaceClient
{
    public function __construct();
    public function renderHtml();
    public function validateData($postData);
    public function saveData($postData);

}